{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@element-plus/nuxt": "^1.0.5",
    "@nuxt/content": "^2.8.0",
    "@nuxt/devtools": "latest",
    "nuxt": "^3.7.0",
    "sitemap": "^7.1.1"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "element-plus": "^2.3.10"
  },
  "config": {
    "nuxt": {
      "host": "0.0.0.0",
      "port": "3333"
    }
  }
}
